/*table*/
body {       
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
	COLOR: #999999;
      }
	  
:link.adlink {
    color: #0099ff;
	 FONT-SIZE: 13px;
	 font-weight:bold;
	text-decoration: none;
}
:hover.adlink {
 FONT-SIZE: 13px;
 font-weight:bold;
    color: #FF6600;
	

}
:visited.adlink {
 FONT-SIZE: 13px;
 font-weight:bold;
    color: #0080FF;
	
}	  
	  
	  
font.bt         { position: relative; top: 2; font-size: 10pt; font-weight: bold; color:#0072A8FFF; text-decoration:none; letter-spacing:1pt }
A {
    COLOR: #0099ff;
    FONT-FAMILY: Verdana;
    text-decoration: none; 
    
}
a:hover{
TEXT-DECORATION:underline;
}

td.bt {letter-spacing: 8}
A.bt {
    COLOR: #FFFFFF;
    
    FONT-FAMILY: 宋体;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;font-size:10pt; letter-spacing:2pt
}
A.di {
    COLOR: #808080;
    
    FONT-FAMILY: 宋体;
    TEXT-DECORATION: underline;font-size:10pt; 
}
a:hover.di      { color:#FF9933 }
A.fy {
    COLOR: #999999;
    
    FONT-FAMILY: 宋体;
    TEXT-DECORATION: none;font-size:10pt; 
}
a:hover.fy      { color:#FF9933 }
.form {
    font-family: 宋体;
    color: #000000;
    font-size: 12px;
    font-weight: none;
    background-color: #EEEEEE;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    padding-left: 5px;
}
td.txt           { font-size: 9pt; line-height:150%  }
td           { font-size: 9pt;  }
td.b           { fposition: relative; font-size: 9pt; font-weight: bold; color:#F60; text-decoration:none; letter-spacing:1pt; background-color:#FFF5EC; position:relative }
td.d           { fposition: relative; font-size: 9pt; font-weight: bold; color:#ffffff; text-decoration:none; letter-spacing:1pt; background:url('lm_bg.jpg'); position:relative }
td.bt           { fposition: relative; font-size: 20pt; font-weight: bold; color:#ffffff; text-decoration:none; letter-spacing:1pt; position:relative ; }
a.td.bt:hover{TEXT-DECORATION:underline}
td.c           { font-size: 10pt; color: #808080; font-weight:bold;background-color:#FFF5EC; }
table.2b        { background-color: #F1CD70 }
table.3b        { background-color: #D4E2E9 }
td.2b        { background-color: #ffffff; line-height:200% }

/*imagechange*/
.ddindex_content_lz {
	FLOAT: left; WIDTH: 550px; HEIGHT: 248px;
}

#lantern {
	BORDER-RIGHT: #878787 0px solid; BORDER-TOP: #878787 0px solid; FONT-SIZE: 10.5pt; OVERFLOW: hidden; BORDER-LEFT: #878787 0px solid; WIDTH: 550px; CURSOR: pointer; LINE-HEIGHT: 23px; BORDER-BOTTOM: #878787 0px solid; HEIGHT: 248px
}

#lanternMain {
	WIDTH: 550px; HEIGHT: 224px; BACKGROUND-COLOR: #ffffff
}

#lanternImg {
	OVERFLOW: hidden; WIDTH: 550px; POSITION: absolute; HEIGHT: 224px
}

#lanternNavy {
	BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 10.5pt; FLOAT: left; OVERFLOW: hidden; WIDTH: 507px; COLOR: #853200; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #cccabe; TEXT-ALIGN: center
}

#lanternNavy .div_off1 {
	FLOAT: left; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #cccabe; TEXT-ALIGN: center
}
#lanternNavy .div_on1 {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccabe 1px solid; PADDING-LEFT: 0px; FLOAT: left; OVERFLOW: hidden; BORDER-BOTTOM: #cccabe 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #f5f4f2; TEXT-ALIGN: center
}
#lanternNavy .div_off2 {
	FLOAT: left; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #cccabe; TEXT-ALIGN: center
}
#lanternNavy .div_on2 {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccabe 1px solid; PADDING-LEFT: 0px; FLOAT: left; OVERFLOW: hidden; BORDER-BOTTOM: #cccabe 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #f5f4f2; TEXT-ALIGN: center
}
#lanternNavy .div_off3 {
	FLOAT: left; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #cccabe; TEXT-ALIGN: center
}
#lanternNavy .div_on3 {
	PADDING-RIGHT: 0px; BORDER-TOP: #cccabe 1px solid; PADDING-LEFT: 0px; FLOAT: left; OVERFLOW: hidden; BORDER-BOTTOM: #cccabe 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #f5f4f2; TEXT-ALIGN: center
}

.liclass {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; MARGIN-TOP: 3px; FLOAT: left; MARGIN-LEFT: 6px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 15px; COLOR: #ffffff; LINE-HEIGHT: 14px; MARGIN-RIGHT: 6px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 15px; BACKGROUND-COLOR: #cc3300; TEXT-ALIGN: center; _margin-left: 2.5px; _margin-right: 2.5px
}

/*导航全局样式*/
body{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	color:#666666;
}


/*主导航菜单*/
#menu ul{
	padding:0;
	border:0;
	list-style:none;
	line-height:150%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}
#menu_out{
	width:960px;
	padding-left:4px;
	margin-left:auto;
	margin-right:auto;
	background:url(../image/dhimage/menu_left.gif) no-repeat left top;
}
#menu_in{
	background:url(../image/dhimage/menu_right.gif) no-repeat right top;
	padding-right:4px;
}
#menu{
	background:url(../image/dhimage/menu_bg.gif) repeat-x;
	height:73px;
}
.menu_line{
	background:url(../image/dhimage/menu_line.gif) no-repeat center top;
	width:8px;
}
.menu_line2{
	background:url(../image/dhimage/menu_line2.gif) no-repeat center top;
	width:15px;
}
#nav{
	padding-left:20px;
}
#nav li{
	float:left;
	height:35px;
}
#nav li a{
	float:left;
	display:block;
	padding-left:3px;
	height:35px;
	background:url(../image/dhimage/menu_on_left.gif) no-repeat left top;
	cursor:pointer;
	text-decoration:none;
}
#nav li a span{
	float:left;
	padding:11px 14px 10px 10px;
	line-height:14px;
	background:url(../image/dhimage/menu_on_right.gif) no-repeat right top;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#nav li .nav_on{   /*鼠标经过时变换背景，方便JS获取样式*/
	background-position:left 100%;
}
#nav li .nav_on span{  /*鼠标经过时变换背景，方便JS获取样式*/
	background-position:right 100%;
	color:#333333;
	text-decoration:none;
	padding:14px 14px 7px 10px;
}
/*子栏目*/
#menu_con{
	text-align:left;
	padding-left:10px;
	clear:both;
}
#menu_con li{
	float:left;
	height:22px;
	margin-top:8px;
}
#menu_con li a{
	display:block;
	float:left;
	background:url(../image/dhimage/menu_on_left2.gif) no-repeat left top;
	cursor:pointer;
	padding-left:3px;
}
#menu_con li a span{
	float:left;
	padding:6px 10px 4px 10px;
	line-height:12px;
	background:url(../image/dhimage/menu_on_right2.gif) no-repeat right top;
}
#menu_con li a:hover{
	text-decoration:none;
	background:url(../image/dhimage/menu_on_left2.gif) no-repeat left bottom;
}
#menu_con li a:hover span{
	background:url(../image/dhimage/menu_on_right2.gif) no-repeat right bottom;
}


@charset "utf-8";
/* contentchangeCSS Document */
<!--
/* 初始化 */
ul,
li,
dl,
dt,
dd {
margin:0;
padding:0;  /* 清除浏览器默认的margin和padding值 */
}
ul,
li {
list-style:none outside;  /* 清除浏览器中列表项默认的占位 */
}
a {
text-decoration:none;
}
img {
border:0;
}
/* 选项卡整体外观定义 */
.tabList {
width:380px;
height:240px;
overflow:hidden;
}
.tabList .tabBox {
height:100%;
position:relative;
background:#FAF3D8;
}
.tabList .tabBox li {
float:left;
width:25%;
text-align:center;
}
.tabList h4 {
margin:0;
height:26px;
font-size:1em;
line-height:22px;
}
.tabList h4 a {
color:#333;
font-weight:normal;
display:block;
background: #FAF3D8 url(../image/1_222040.png) no-repeat;
padding-left:5px;
}
.tabList h4 a span {
display:block;
background:url(../image/1_222040.png) no-repeat top right;
padding-right:5px;
}
.tabList h4 a:hover,
.tabList .tabOn h4 a{
background-position:0 -50px;
}
.tabList h4 a:hover span,
.tabList .tabOn h4 a span {
background-position:right -50px;
}
.tabList .tabContentBox li{
width:auto;
margin-top:0;
}
.tabList .tabContentBox {
width:370px;
height:210px;
border:1px solid #FAF3D8;
text-align:left;
overflow:hidden;
background:#fff;
position:absolute;
top:22px;
left:0;
display:none;
margin:4px;
}
.tabList li:hover .tabContentBox,
.tabList .tabOn .tabContentBox {
display:block;
}
/* 以下是对各项内容的CSS定义 */
.tabList .tabContentBox .blog,
.tabList .tabContentBox .group {
color:#333;
line-height:2em;
margin:5px;
}
.tabList .tabContentBox .blog dt,
.tabList .tabContentBox .group dt,
.tabList .tabContentBox .blog dd,
.tabList .tabContentBox .group dd{
float:left;
border-bottom: 1px dotted #9cf;
}
.tabList .tabContentBox .blog dt,
.tabList .tabContentBox .group dt {
width:95%;
white-space:nowrap;
overflow:hidden;
clear:left;
font-size:1.1em;
}

.tabList .tabContentBox .blog dt a,
.tabList .tabContentBox .group dt a {
	color:#333;
display:block;
margin-left:5px;
padding-left:12px;
background:url(../image/1_222128.png) no-repeat 5px 11px;
}
.tabList .tabContentBox .blog dt a:hover,
.tabList .tabContentBox .group dt a:hover {
	color:#F90;
background-position:5px -19px;
}
.tabList .tabContentBox .blog dd,
.tabList .tabContentBox .group dd {
color:#999;
width:20%;
float:left;
white-space:nowrap;
overflow:hidden;
}

.tabList .tabContentBox .blog dt .charts{ height:26px;}
.tabList .tabContentBox .blog dt .relation{ height:26px;}

.tabList .tabContentBox .blog dd a,
.tabList .tabContentBox .group dd a {
	color:#333;
}
.tabList .tabContentBox .blog dd a:hover,
.tabList .tabContentBox .group dd a:hover {
	color:#333;
}
.tabList .tabContentBox .album li,
.tabList .tabContentBox .share li{
width:24.9%;
float:left;
padding-top:15px;
text-align:center;
}
-->

